/** Shopify CDN: Minification failed

Line 725:51 Expected identifier but found whitespace
Line 725:52 Unexpected "13px"

**/
@font-face {
    font-family: genevaRegular;
    src: url(Geneva_Regular.woff2);
}

@font-face {
    font-family: genevaNormal;
    src: url(Geneva_Normal.woff2);
}

@font-face {
    font-family: genevaBold;
    src: url(Geneva_Bold.woff2);
}

@font-face {
    font-family: genevaBoldItalic;
    src: url(Geneva_Bold-Italic.woff2);
}

@font-face {
    font-family: geneva;
    src: url(GENEVA.woff2);
}

@font-face {
    font-family: genev4;
    src: url(GENEV4.woff2);
}

@font-face {
    font-family: "theimpressionist";
    src: url(theimpressionist.woff);
}


/* General Style */

body {
    font-family: 'genevaRegular';
    color: #231F20;
    font-size: 10px;
    line-height: 16px;
}

.gradient {
/*     background: #f0efed; */
}

body.gradient {
    background-color: #F0EFED !important;
}

h1,
h2,
h3,
h4,
h5,
.h0,
.h1,
.h2,
.h3,
.h4,
.h5 {
    font-family: 'genevaRegular';
}

.link,
.customer a {
    font-size: 9px;
}

a {
    color: #231F20;
}

a.logo span.h2 {
    font-family: Lao MN;
    font-size: 14px;
    letter-spacing: 4.5px;
    font-weight: bold;
}

.button:not([disabled]):hover:after,
.shopify-challenge__button:hover:after,
.customer button:hover:after, 
.shopify-payment-button__button--unbranded:hover:after {
box-shadow: none;
}




h2.section-title {
    font-size: 18px;
}

/*===================================== Home Banner ============================*/


.custom-home-banner {
    display: flex;
    min-height: 100vh;
    background-color: #E8E9E8;
}

.custom-home-banner .image-wrapper {
    height: 100%;
/*     background-size: cover; */
    background-position: center;
}

.custom-home-banner .right-image {
    height: 50%;
  	position: relative;
  
}

.custom-home-column {
    flex: 1;
}

.custom-home-column.center {
    flex: 0.8;
}

.custom-home-column.right {

    display: flex;
    flex-direction: column;
    background-color: #C7C5C3;
}

.custom-home-banner .right-text,
.custom-home-banner .right-image {
    flex: 1;
}

body.gradient.template-index .header-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: transparent;
}

.custom-home-column.left {
    flex: 1.2;
    display: flex;
    align-items: flex-end;

}

.custom-home-banner .right-text {
    display: flex;
    align-items: flex-end;
}

.header__icon--search {
    display: none;
}

.header__icon--cart {
    width: fit-content;
    text-decoration: none;
}

.cart-count-bubble {
    position: initial;
    background: transparent;
    color: #000;
}

/* start of Ayesha's style */



/* part 1  */

h1.header__heading.heading-logo {
    padding-top: 50px;
}

header.header.header--middle-left.page-width {
    max-width: 100%;
}

body:not(.template-index) header.header.header--middle-left.page-width {
    background: #f0efed;
}




a.header__icon.header__icon--account {
    text-decoration: none;
    margin-right: 10px;
}


.custom-home-banner .custom-home-column.right .right-text .text-content h2 {
    text-align: left;
    width: 100%;
    margin-bottom: 0;
    font-size: 12px;

}

.custom-home-column.left ul li {
    font-family: genevaRegular;
    list-style: none;
    line-height: 1.7;
    margin-bottom: 10px;
}

.custom-home-column.left ul li a {
    text-decoration: none;
    font-size: 9px;
}

@media (max-width : 425px) {
    div#shopify-section-template--15657447686371__16437879404263a358 .image-wrapper {
/*         height: 100vh; */
    }
}


/* part 2 */



section.section-featured-product .h1.product__title,
.product__info-container h1.product__title {
    font-size: 18px;
    margin-bottom: 5px !important;
}

.custom-home-banner .custom-home-column.left ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    line-height: 35px;
    padding-left: 100px;
    padding-bottom: 50px;
    grid-column-gap: 50px;
}

.custom-home-banner  .text-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.custom-home-banner .custom-home-column.right .text-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: left;
    padding: 0 100px 80px 100px;
}



/*============================= Featured + Single Product =============================*/

.product__text.subtitle {
    margin-top: 0;
    border-bottom: 2px solid #2F302B;
    padding-bottom: 30px;
    margin-bottom: 10px;
    font-size: 10px;
    font-family: 'genevaBold';

}

section.section-featured-product p:nth-child(4),
.product__info-container p:nth-child(4) {
    border-bottom: 1px solid #2F302B;
    padding-bottom: 30px;
    font-size: 10px;
    font-family: genevabold;
}

section.section-featured-product .product__text,
.product__info-container .product__text {
    padding-bottom: 30px;
    font-size: 10px;
    font-family: genevabold;
}

.product-form .product-form__buttons {
    max-width: 200px;
}


section.section-featured-product product-form.product-form {
    margin: 0 !important;
    margin-right: 30px !important;
}

.product__text.caption-with-letter-spacing {
    padding-top: 70px;
    padding-bottom: 40px;

}

section.section-featured-product .grid__item {
    padding-right: 0;
}

section.section-featured-product .page-width {
    max-width: 100%;
    background-color: #EFEFEB;
    padding-left: 0;
    padding-right: 0;
}

section.section-featured-product .grid__item {
    background-color: #EFEFEB;
}

section.section-featured-product product-form.product-form {
    display: inline-flex;
}

product-form.product-form,
a.link.product__view-details,
.share-button {
    float: left !important;
}

section.featured-column .multicolumn-list {
    gap: 0;
}

section.featured-column .multicolumn-card__image-wrapper {
    margin: 0;
}

button.product-form__submit,
button.shopify-payment-button__button.shopify-payment-button__button--unbranded{
    font-size: 7px;
    color: #EFEDEA;
    background-color: black;
    line-height: 6.8px;
    text-transform: uppercase;
    min-height: 30px;
    font-family: 'genevaBold';
    min-width: 100px;
    padding-left: 20px;
    padding-right: 20px;
}

a.link.product__view-details.animate-arrow,
.share-button {
    margin: 0;

}

button.share-button__button svg.icon.icon-share {
    display: none;
}

button.share-button__button {
    padding-left: 30px;
    font-size: 10px;
    line-height: 10px;


}

.section.section-featured-product a.link.product__view-details {
    font-size: 10px;
    margin-top: 8px;
    margin-left: 20px;
}

.section.section-featured-product .share-button {
    margin-top: 3px;
}

.product__info-container .share-button {
    margin-top: 25px;
}

button.shopify-payment-button__button.shopify-payment-button__button--unbranded._2ogcW-Q9I-rgsSkNbRiJzA._2EiMjnumZ6FVtlC7RViKtj._2-dUletcCZ2ZL1aaH0GXxT {
    /*     display: none; */
}

.price .price-item {
    font-size: 10px;
    font-family: genevabold;
}


.section-featured-product .media-overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
    padding-bottom: 120px;
    z-index: 999;
}

.section-featured-product .product__media-item {
    position: relative;
}

.special_text {
    font-family: theimpressionist;
    font-size: 13px;
    font-weight: bold;
  	max-width: 100px;
}




quantity-input.quantity {
    min-height: 30px;
    max-width: 130px;
}

.product-form__input.product-form__quantity {
    display: flex;
    align-items: center;
    gap: 20px;
}
.product-form__quantity .form__label {
    font-size: 10px;
    letter-spacing: initial;
}

.product-form__buttons {
    display: flex;
    align-items: flex-start;
  	gap: 10px
}


/*================================ Featured + Single Product End ================================*/



.featured-column .multicolumn {
    background: #EFEFEB;
}

.multicolumn-card.content-container {
    height: 100%;
    position: relative;
}

section.featured-column li.multicolumn-list__item:nth-of-type(1) {
    background: #DED8D4;
}

.featured-column .background-none .multicolumn-card__image-wrapper+.multicolumn-card__info {
    padding-top: 0;
    padding-bottom: 0;
}
section.featured-column li.multicolumn-list__item:nth-of-type(2) {

background-color: #999;    
}


section.featured-column li.multicolumn-list__item:nth-of-type(2) p {
    font-size: 10px;
    /*   line-height : 1.3; */
    color: #EFEDEA;
    color: rgb(239, 237, 234);
}

section.featured-column li.multicolumn-list__item {
    position: relative;
}

section.featured-column .multicolumn-card__info {
    position: absolute;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0px;
    bottom: 0;
    padding-bottom: 100px !important;
}
section.featured-column .media--portrait {
    padding-bottom: 100% !important;
}
section.featured-column li.multicolumn-list__item:first-child .multicolumn-card__info {
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    height: 100%;
    align-items: flex-start;
}



/*=================================== Multi Column Products Start ===================================*/


.multi-column-products .multicolumn {
    border-bottom: 2px solid #2F302A;
}
body.tempalte-index .multi-column-products .multicolumn {

    background: #EFEFEB;
}

.multi-column-products a.button.button--primary {
    background: transparent;
    line-height: 10px;
    color: #231F20;
    font-size: 10px;
    text-decoration: underline;
}

.section.multi-column-products {
    position: relative;
}


.section-newsletter .field:after {
    box-shadow: none;
}

body.gradient.template-product .section.multi-column-products {
    margin-top: 120px;
}

/*=================================== Multi Column Products End ===================================*/








/*=================================== Newsletter Start ===================================*/

body.template-index .section-newsletter .field__input {
    background: #EFEFEB;
  	border-bottom: 1px solid #5F5A52;
}

button#Subscribe {
    border: none;
}

a.button.button--primary:after {
    box-shadow: none;
}


body.template-index .section-newsletter .newsletter__wrapper {
    background: #EFEFEB;
}
.section-newsletter .newsletter__wrapper .newsletter-form {
margin-left: 0;
  max-width: 500px;
}

.section-newsletter .newsletter__subheading.rte {
    margin-left: 0;
    margin-right: auto;
}

.section-newsletter .newsletter__wrapper div {
    margin-right: auto;
}

.section-newsletter .newsletter__subheading.rte p {
	text-align: left;
  font-family: genevabold;
    font-size: 9px;
    line-height: 5.35px;
    color: #231F20;
}
.aos-init.newsletter__subheading.rte.aos-animate {
    margin-bottom: 60px;
}



/*=================================== Newsletter End ===================================*/





/*==================== Collection Start  ==========================*/

.collection-hero.color-background-1 {
    background: #f0efed;
}



/*========================Collection End  ==============================*/


/*===================================  Footer Start ===================================*/



footer.footer.color-background-1.gradient.section-footer-padding {
    background: #222222;
    color: white;
}

h2.footer-block__heading {
    font-family: LaoMN;
    font-size: 19px;
    letter-spacing: 4.5px;
    color: #EFEDEA;
    color: rgb(239, 237, 234);
    margin-top: 0;
    margin-bottom: 0;
}


footer .footer__content-top.page-width {
    padding-bottom: 0;
}
footer.footer {
margin-top: 0;
}
footer.footer.color-background-1.gradient.section-footer-padding .footer__content-bottom {
    padding-top: 0;
    border-top: 0;
}

footer a.link.link--text.list-menu__item.list-menu__item--link {
    font-family: Geneva;
    font-size: 10px;
    color: #EFEDEA;
    color: rgb(239, 237, 234);
    text-decoration: none;
}

footer .footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet div:last-child h2 {
    display: none;
}

footer .footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet div:nth-child(2),
.footer-block.grid__item.footer-block--menu {
    display: flex;
    justify-content: center;
    align-items: center;
}


.footer__copyright.caption {
    margin-top: 0;
}

small.copyright__content {
    font-size: 8px;
}
.footer__content-bottom {
    margin-top: 20px;
}



/*===================== Single Page General Style  =========================================*/

.shopify-section.section-page {
/*     padding-top: 10vmax;
    padding-bottom: 10vmax; */
}


body[class*='template-page'] .section.multi-column-products:after {
    bottom: 205px;
}


/*===================== Location Page Style  End=========================================*/




/*===================================  Footer End ===================================*/









.field__input {
    border-bottom: 1px solid;
}





/* ramzan*/

section.section-featured-product p.product__text,
.product__info-container p.product__text font-size: 13px;
letter-spacing: 0;
word-spacing:-5px;

}



button.share-button__button,
a.link.product__view-details.animate-arrow {
    padding-left: 0px
}


.multicolumn-list h3,
.multicolumn-list p {
    letter-spacing: 0;
}


.multi-column-products .multicolumn-list h3 {
    font-size: 12px;
}

.multi-column-products p {
    font-size: 10px;
    font-family: genevabold;
}


form#contact_form button {
    width: 300px;
    font-size: 13px;
  	cursor: pointer;
  background-color: transparent;
}

.footer-block__details-content.footer-block-image.center img {
    width: 100px;
}

h2.footer-block__heading {
/*     font-size: 20px; */
}

footer a.link.link--text.list-menu__item.list-menu__item--link {
    margin-bottom: -8px;
  	font-size: 8px;
}







/* Zoom Animation */

.codasty-img-zoom-extra {
    overflow: hidden;
}
.codasty-zoom-bg-extra{
-webkit-animation: codasty-zoom-bg 30s linear infinite alternate;
    animation: codasty-zoom-bg 30s linear infinite alternate;
}
.codasty-img-zoom-extra img{
-webkit-animation: codasty-zoom-img 30s linear infinite alternate;
    animation: codasty-zoom-img 30s linear infinite alternate;
}
.codasty-zoom-bg {
  -webkit-animation: codasty-zoom-bg 20s linear infinite alternate;
    animation: codasty-zoom-bg 20s linear infinite alternate;
}
.codasty-zoom-img {
  -webkit-animation: codasty-zoom-img 20s linear infinite alternate;
    animation: codasty-zoom-img 20s linear infinite alternate;
}



    @-webkit-keyframes codasty-zoom-img {
        0% {
            -webkit-transform: scale(1);
                    transform: scale(1);
        }

        100% {
            -webkit-transform: scale(1.2);
                    transform: scale(1.2);
        }

    }




    @keyframes codasty-zoom-img {
        0% {
            -webkit-transform: scale(1);
                    transform: scale(1);
        }

        100% {
            -webkit-transform: scale(1.2);
                    transform: scale(1.2);
        }

    }

    @-webkit-keyframes codasty-zoom-bg {
        0% {
            background-size: 150%;
        }

        100% {
            background-size: 175%;
        }

    }

    @keyframes codasty-zoom-bg {
        0% {
            background-size: 150%;
        }

        100% {
            background-size: 175%;
        }

    }





.field:before, .select:before, .customer .field:before, .customer select:before, .localization-form__select:before,
.field:hover.field:after, .select:hover.select:after, .select__select:hover.select__select:after, .customer .field:hover.field:after, .customer select:hover.select:after, .localization-form__select:hover.localization-form__select:after,
.field__input:focus, .select__select:focus, .customer .field input:focus, .customer select:focus, .localization-form__select:focus.localization-form__select:after{
box-shadow: none;
}
div#menu-drawer {
    background: #efefeb;
}
.product__media.media.media--transparent {
    background: transparent;
}


/* FancyBox */

.fancybox-slide.fancybox-slide--current.fancybox-slide--image.fancybox-slide--complete {
    background: rgba(0,0,0,.5);
}



span.product__media-icon.motion-reduce {
    display: none;
}



/*======================= Media Queries ============================*/






@media (min-width: 960px ) {
.header__inline-menu {
display: none;
}
  .mb-4-d{
margin-bottom: 4rem !important;
}
    .mb-3-d{
margin-bottom: 3rem !important;
}
      .mb-2-d{
margin-bottom: 2rem !important;
}
}
@media (max-width: 959px) {
  
  .custom-home-column.left{
    display: none;
  }
  .custom-home-column,
  .custom-home-column.center{
    flex: auto;
}
  .custom-home-banner {
    flex-wrap: wrap;
  }
}

@media (min-width: 769px){

.footer-block.grid__item.footer-block--menu {
    justify-content: flex-end;
}
  
.footer__localization:empty+.footer__column--info {
    align-items: flex-start !important;
}
  
.section.multi-column-products:after {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 2px solid;
    position: absolute;
    bottom: 220px;
    left: 0;
    z-index: 99999;
}
   h1.header__heading {
        padding-top: 50px;
        padding-left: 51px;
    }
  .section.multi-column-products .hide-on-desk {
    display: none;
  }

.section.multi-column-products .multicolumn-card__image-wrapper {
    margin-bottom: 140px;
}
  body.template-index .section-newsletter .field__input {
	 min-width: 300px;
}
  .section-newsletter .newsletter__wrapper div {
    max-width: 100%;
  }
  section.section-featured-product .grid__item:nth-child(2) {
    padding-left: 12rem;
    padding-right: 12rem;
    padding-top: 5rem;
}
  section.featured-column .multicolumn-card__info {
    padding-left: 20rem !important;
    padding-right: 20rem !important;
}
    section.featured-column .multicolumn-card__info h3 {
      margin-top: 200px;
    }
    section.featured-column li.multicolumn-list__item:nth-of-type(1) {
    min-height: 500px;
}

}


@media (max-width: 1080px) and (min-width: 960px) {
  
    section.featured-column .multicolumn-card__info {
    padding-left: 10rem !important;
    padding-right: 10rem !important;
}
}
@media (max-width:768px) {
    
    .mb-4-m{
margin-bottom: 4rem !important;
}
    .mb-3-m{
margin-bottom: 3rem !important;
}
      .mb-2-m{
margin-bottom: 2rem !important;
}
  .section-newsletter .newsletter__wrapper {
  flex-direction: column;
  }
  h1.header__heading.heading-logo {
    padding-top: 5px;
}
  section.featured-column .multicolumn-card__info {
  padding-left: 15px !important;
  padding-right:15px !important;
  }
  section.featured-column li.multicolumn-list__item:first-child .multicolumn-card__info {
  position: initial;
  }
  .custom-home-banner .right-text {
  align-items: center;
  }
  
  section.section-featured-product .page-width {
  padding-top: 0px;
  }
  .section-featured-product .media-overlay-content {
  padding-bottom: 50px;
  }
  section.section-featured-product {
    padding-bottom: 40px;
  }
  section.featured-column .multicolumn-card__info {
    padding-top: 80px;
  }
  .section.multi-column-products .hide-on-mobile {
  display: none;
  }
  section.featured-column .multicolumn-list {
  padding-left: 0;
  padding-right: 0;
  }
  .section.multi-column-products .multicolumn-card__image-wrapper {
    margin-bottom: 30px;
}
  
    .mb-4-m{
margin-bottom: 4rem !important;
}
    .mb-3-m{
margin-bottom: 3rem !important;
}
      .mb-2-m{
margin-bottom: 2rem !important;
}
  
      @-webkit-keyframes codasty-zoom-bg-mobile {
        0% {
            background-size: 135%;
        }

        100% {
            background-size: 160%;
        }

    }

    @keyframes codasty-zoom-bg-mobile {
        0% {
            background-size: 135%;
        }

        100% {
            background-size: 160%;
        }

    }
  .codasty-zoom-bg-extra{
-webkit-animation: codasty-zoom-bg-mobile 30s linear infinite alternate;
    animation: codasty-zoom-bg-mobile 30s linear infinite alternate;
}
.custom-home-banner .image-wrapper {
  animation: initial;
}
.codasty-zoom-img {
  animation: initial;
}
}



@media (max-width : 480px) {

    .custom-home-banner {
        display: flex;
        flex-direction: column;
        height: 150vh;
    }

    .custom-home-banner .text-content {
        padding: 0px 30px !important;
    }

    section.section-featured-product .grid__item {
        padding-left:15px;
      padding-right: 15px;
    }


    .footer-block__details-content.footer-block-image.center {
        margin-top: 50px;
        margin-bottom: -20px;
    }

    ul.footer-block__details-content.list-unstyled {
        margin: -20px 0px;
    }

    .footer__content-top.page-width {
        padding-right: 65px;
    }
}


@media screen and (min-width: 990px) {

    body.gradient.template-product .product__media-wrapper,
    body.gradient.template-product .product__info-wrapper {
        max-width: 50%;
        width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
    }
}




.proof-factor-cb-trigger-float-text {
    width: 100% !important;
    top: 0 !important;
  	left: 0 !important;
}
.proof-factor-cb-trigger-float{
    width: 100% !important;
    top: 0 !important;
    left: 0 !important;
    right: auto;
}
.proof-factor-cb-trigger-float-img,
#proof-factor-app div:empty{
    display: none !important;
}
.proof-factor-cb-trigger-float-text:after, 
.proof-factor-cb-trigger-float-text:before {
  content: none !important;
}
.proof-factor-cb-trigger-float-text {
    text-align: left !important;
    box-shadow: none !important;
    font-size: 9px !important;
    border-radius: 0 !important;
    top: 0 !important;
    border: 0 !important;
  	animation: none !important;
  opacity: 1 !important;
    transform: initial !important;
      text-decoration: underline !important;
    font-family: 'genevaRegular' !important;
    background: #393936 !important;
  line-height : 7.53px !important;
  color : #E8E7E6 !important;
      padding: 15px 40px !important;
    height: initial !important;
}
.proof-factor-cb-prompt-content {
    max-width: 100% !important;
    width: 100% !important;
    height: 100% !important;
  	border-radius: 0!important;
}